<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Menejer';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-list-ul"></i> Menejer</div>';
// klub
	$club = mysql_fetch_array 
(mysql_query("SELECT `id`, `name` FROM `fman_clubs` WHERE `user_id` = " . $datauser['id'] . ";"));
$count_man=mysql_result(mysql_query("select count(*) from fman_news where pl_id=0 and club_id=0;"),0);
$count_man_new=mysql_result(mysql_query("select count(*) from fman_news where pl_id=0 and club_id=0 and time>".($realtime-3600*48).";"),0);



echo " <div class='menu'><i class='fa fa-list-ul' style='color: #46B800;'></i> <a href='news.php?act=man'>Menejer yangiliklari</a> ($count_man".($count_man_new ? " <span class='red'>+$count_man_new</span>" : '').")</div>
       <div class='menu'><i class='fa fa-list-ul' style='color: #46B800;'></i> <a href='uch.php'>Menejerlar ro'yxati</a></div>";
if($user_id && $club) echo"<div class='menu'><i class='fa fa-list-ul' style='color: #46B800;'></i> <a href='bank.php'>Menejerlar banki</a></div>";   

require_once("../incfiles/end.php"); ?>